Bug 858415 - Crash not detected by abrt during "volume heal repl info healed" segfault.
Crash not detected by abrt during "volume heal repl info healed" segfault.
Status: CLOSED DEFERRED
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: glusterfs (Show other bugs)
2.0
All Unspecified
medium Severity medium
: ---
: ---
Assigned To: Raghavendra Bhat
Sudhir D
:
Depends On: 829657
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-18 18:19 EDT by Scott Haines
Modified: 2015-01-22 10:30 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 829657
Environment:
Last Closed: 2013-01-15 19:18:17 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Vijay Bellur 2012-10-19 12:36:55 EDT
Not specific to RHS-RHEV integration. Removing tag rhs-2.0.+, UPDATE_4

Note You need to log in before you can comment on or make changes to this bug.